@import url("main.css");
@import url("slick.css");
@import url("slick-theme.css");

.site_2738663.sessions_new .wrapper,
.site_2738663.sessions_recall .wrapper,
.site_2738663.passwords_create .wrapper,
.site_2738663.password_edit .wrapper {
  background-color: #fff;
  background-image: none
}

body.site_2738663 .w-auth__header {
  border-top: 4px solid #2e4384;
  border-bottom: none;
  background-color: #fff;
  text-align: center;
  padding: 12px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  position: relative
}

body.site_2738663 .w-auth__header a.logo {
  display: inline-block;
  background-image: url(/assets/kkfeature/s8/header/logo-e7eef03d34e8df1368a7ef14f22456de8aae477693aa8db5d6b04418a4319941.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 38px;
  width: 275px
}

body.site_2738663 #login-dialog,
body.site_2738663 #password-recover-dialog {
  background: transparent !important;
  max-width: 400px !important;
  margin: 70px auto !important;
  padding: 0 !important
}

body.site_2738663 .mfp-dialog .dialog-form,
body.site_2738663 .mfp-dialog .social-media-login {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important
}

body.site_2738663 .mfp-dialog button:focus {
  outline: none
}

body.site_2738663 .mfp-dialog input[type="checkbox"]+label {
  cursor: pointer
}

body.site_2738663 .mfp-dialog input[type="checkbox"]+label::before {
  content: "";
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url(/assets/kkfeature/s8/auth/checkbox-2422364bcb9fcee1f29ab64d7422eed978f3058e62343412bfb4b48c6c7b9194.png);
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 10px
}

body.site_2738663 .mfp-dialog input[type="checkbox"]+label::before {
  background-position: 0 0
}

body.site_2738663 .mfp-dialog input[type="checkbox"]:checked+label::before {
  background-position: 0 -16px
}

body.site_2738663 .mfp-dialog .w-auth {
  font-family: "Open Sans", sans-serif;
  font-weight: 400
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .section-name {
  font-family: "Open Sans", sans-serif;
  color: #2e4384;
  display: block;
  font-size: 20px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: 400;
  text-transform: none
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper {
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  color: #6c6d72;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border: 2px solid #2e4384;
  text-align: left;
  position: relative
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .mfp-dialog__content .section-name {
  color: #2e4384
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper a {
  color: #2e4384;
  text-decoration: none
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper a:hover {
  color: #2e4384;
  text-decoration: underline
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper label {
  color: #afafaf;
  font-weight: 400;
  font-size: 12px;
  padding: 0
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .txtright {
  text-align: right
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper ul {
  padding: 0;
  margin: 0;
  list-style-type: none
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper ul.checkbox {
  margin-top: 30px;
  margin-bottom: 25px;
  font-size: 12px
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper ul li.fleft {
  float: left
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper ul li.fright {
  float: right
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .ui-input {
  border: none;
  border-radius: 0;
  color: #666
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .ui-input .ui-input__field {
  border: 1px solid #ddd;
  color: #666;
  font-weight: 400;
  border-radius: 0
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .ui-input .ui-input__field:hover {
  border-color: #414546
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .ui-input .ui-input__label {
  color: #b6b6b6;
  font-weight: 400
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__button {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  border-radius: 0;
  background: #2e4384 !important;
  font-size: 16px;
  text-transform: none;
  color: #fff;
  border-color: #2e4384;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__button:hover {
  background-color: #21305b !important;
  color: #fff;
  border-color: #21305b !important
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__button:active,
body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__button:focus {
  border-color: #21305b !important;
  outline: none;
  background: #21305b !important;
  color: #fff !important
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__info {
  border-top: 1px solid #fff
}

body.site_2738663 .mfp-dialog .w-auth .w-auth__wrapper .mfp-dialog__wrapper .w-auth__info ul {
  color: #666
}

@media (max-width: 992px) {
  body.s8 .w-auth__header:after {
    content: none
  }

  body.s8 .w-auth__header a.logo {
    max-width: 275px;
    background-size: 100% auto !important;
    width: 100% !important
  }
}

body.site_2738663 .b-citylist {
  border-top: 1px solid #f2f2f2;
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .b-citylist .b-citylist-names {
  background-color: #fff
}

body.site_2738663 .b-citylist .b-citylist-names ul li {
  font-size: 15px
}

body.site_2738663 .b-citylist .b-citylist-names ul li a {
  color: #6c6d72
}

body.site_2738663 .b-citylist .b-citylist-names ul li a:hover {
  color: #6c6d72
}

body.site_2738663 .b-citylist .b-citylist-names ul li a.state-active {
  color: #2e4384;
  font-weight: 700
}

body.site_2738663 .b-citylist .b-citylist-alphabet {
  background-color: #fff;
  border: none
}

body.site_2738663 .b-citylist .b-citylist-alphabet ul li a {
  color: #6c6d72
}

body.site_2738663 .b-citylist .b-citylist-alphabet ul li a:hover {
  color: #6c6d72
}

body.site_2738663 .b-citylist .b-citylist-alphabet ul li a.state-active {
  color: #2e4384
}

body.site_2738663 .b-citylist .b-citylist-cities {
  background-color: #ededed
}

body.site_2738663 .b-citylist .b-citylist-cities .b-cities span.letter {
  color: #2e4384;
  font-weight: 700
}

body.site_2738663 .b-citylist .b-citylist-cities .b-cities ul li {
  font-size: 14px;
  margin-bottom: 7px
}

body.site_2738663 .b-citylist .b-citylist-cities .b-cities ul li a {
  color: #000
}

body.site_2738663 .b-citylist .b-citylist-cities .b-cities ul li a:hover {
  color: #6aa942
}

body.site_2738663 .b-citylist .b-citylist-cities .b-cities ul li a.state-active {
  color: #2e4384;
  font-weight: 400
}

body.site_2738663 .banner-concierge-service {
  margin-top: 20px;
  background-color: transparent !important
}

body.site_2738663 footer.main {
  font-family: "Open Sans", sans-serif;
  background: #2e4384;
  border-top: 1px solid #2e4384;
  border-bottom: 1px solid #2e4384;
  height: auto;
  font-size: 14px;
  font-weight: 400
}

body.site_2738663 footer.main p {
  color: #ffffff;
  font-size: 14px
}

body.site_2738663 footer.main a.link {
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase
}

body.site_2738663 footer.main a.link:hover {
  text-decoration: none;
  color: #ffffff
}

body.site_2738663 footer.main .support {
  color: #ffffff;
  font-size: 14px;
  text-decoration: underline
}

body.site_2738663 footer.main .support:hover {
  color: #ffffff;
  text-decoration: none
}

body.site_2738663 footer.main .copyright {
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  font-size: 12px;
  text-align: right
}

body.site_2738663 footer.main .copyright span {
  display: block;
  margin-top: 10px;
  font-size: 13px
}

body.site_2738663 header.main {
  background-color: #fff !important;
  border-top-color: #2e4384 !important;
  padding-bottom: 0;
  position: relative;
}

body.site_2738663 header.main .logo {
  background-image: url(/assets/kkfeature/s8/header/logo-e7eef03d34e8df1368a7ef14f22456de8aae477693aa8db5d6b04418a4319941.svg) !important;
  background-size: 100% 100%;
  height: 38px !important;
  width: 275px !important
}

body.site_2738663 header.main .main-menu ul {
  margin: 0
}

body.site_2738663 header.main .main-menu .item a {
  font-weight: 400;
  color: #333 !important
}

body.site_2738663 header.main .main-menu .item a:hover {
  color: #333 !important;
  text-decoration: none
}

body.site_2738663 header.main .main-menu .item.mobile-auth-link_1 a {
  display: block;
  background-color: #2e4384;
  color: #fff !important;
  padding: 6px 12px;
  border-radius: 12px
}

body.site_2738663 header.main .city-popup-link {
  color: #323232 !important;
  background-color: #fff;
  border: 1px solid #535353;
  font-weight: 400 !important;
}

body.site_2738663 header.main .city-popup-link span:after {
  border-top-color: #323232
}

body.site_2738663 header.main .city-popup-link:hover {
  border-color: #323232;
  color: #323232 !important
}

body.site_2738663 header.main .city-popup-link:hover span:after {
  border-top-color: #323232
}

body.site_2738663 header.main .city-popup-link:active {
  background-color: #323232;
  border-color: #323232;
  color: #fff !important
}

body.site_2738663 header.main .city-popup-link:active span:after {
  border-top-color: #fff
}

body.site_2738663 header.main .city-popup-link.state-active {
  background-color: #323232;
  color: #fff !important;
  border-color: #323232 !important
}

body.site_2738663 header.main .city-popup-link.state-active span:after {
  border-bottom: 4px solid #fff;
  border-top: none
}

body.site_2738663 .mfp-dialog .dialog-icon {
  background: #2e4384
}

@media (max-width: 992px) {
  body.site_2738663 header.main:after {
    content: none
  }

  body.site_2738663 header.main .logo {
    max-width: 275px;
    background-size: 100% auto;
    width: 100% !important
  }
}

body.site_2738663 {
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 14px
}

body.site_2738663.print {
  color: #000 !important
}

body.site_2738663 textarea,
body.site_2738663 input[type="text"],
body.site_2738663 input[type="password"],
body.site_2738663 input[type="datetime"],
body.site_2738663 input[type="datetime-local"],
body.site_2738663 input[type="date"],
body.site_2738663 input[type="month"],
body.site_2738663 input[type="time"],
body.site_2738663 input[type="week"],
body.site_2738663 input[type="number"],
body.site_2738663 input[type="email"],
body.site_2738663 input[type="url"],
body.site_2738663 input[type="search"],
body.site_2738663 input[type="tel"] {
  font-family: "Open Sans", sans-serif;
  border: 1px solid #ddd;
  color: #000 !important;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  border-radius: 2px
}

body.site_2738663 textarea:hover,
body.site_2738663 input[type="text"]:hover,
body.site_2738663 input[type="password"]:hover,
body.site_2738663 input[type="datetime"]:hover,
body.site_2738663 input[type="datetime-local"]:hover,
body.site_2738663 input[type="date"]:hover,
body.site_2738663 input[type="month"]:hover,
body.site_2738663 input[type="time"]:hover,
body.site_2738663 input[type="week"]:hover,
body.site_2738663 input[type="number"]:hover,
body.site_2738663 input[type="email"]:hover,
body.site_2738663 input[type="url"]:hover,
body.site_2738663 input[type="search"]:hover,
body.site_2738663 input[type="tel"]:hover {
  border-color: #616365;
  color: #000
}

body.site_2738663 textarea:focus,
body.site_2738663 input[type="text"]:focus,
body.site_2738663 input[type="password"]:focus,
body.site_2738663 input[type="datetime"]:focus,
body.site_2738663 input[type="datetime-local"]:focus,
body.site_2738663 input[type="date"]:focus,
body.site_2738663 input[type="month"]:focus,
body.site_2738663 input[type="time"]:focus,
body.site_2738663 input[type="week"]:focus,
body.site_2738663 input[type="number"]:focus,
body.site_2738663 input[type="email"]:focus,
body.site_2738663 input[type="url"]:focus,
body.site_2738663 input[type="search"]:focus,
body.site_2738663 input[type="tel"]:focus {
  border-color: #616365;
  color: #000
}

body.site_2738663 .selectBox-dropdown {
  font-family: "Open Sans", sans-serif;
  background-image: none;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  font-size: 14px;
  font-weight: normal;
  color: #000;
  border-color: #ddd
}

body.site_2738663 .selectBox-dropdown .selectBox-arrow {
  border-color: #ddd
}

body.site_2738663 .selectBox-dropdown .selectBox-arrow:before {
  background-image: url(/assets/kkfeature/s8/jquery.selectBox-arrow-abe699c1d45ca1370e8433e9428165ff3daed59fa785f667dc970558b8c2b96e.png) !important;
  background-position: 0 0;
  border-color: #ddd
}

body.site_2738663 .selectBox-dropdown .selectBox-label {
  padding-bottom: 3px
}

body.site_2738663 .mfp-dialog#password-recover-dialog textarea,
body.site_2738663 .mfp-dialog#password-recover-dialog input[type="text"],
body.site_2738663 .mfp-dialog#password-recover-dialog input[type="password"] {
  display: block;
  width: 100%
}

body.site_2738663 h1,
body.site_2738663 h2,
body.site_2738663 h3,
body.site_2738663 h4,
body.site_2738663 h5,
body.site_2738663 h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #6c6d72;
  text-transform: none
}

body.site_2738663 .btn {
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .btn-primary {
  font-family: "Open Sans", sans-serif;
  background: #2e4384;
  color: #fff;
  font-size: 18px;
  border-radius: 0;
  outline: none;
  text-transform: none;
  font-weight: 400 !important
}

body.site_2738663 .btn-primary:hover {
  background: #21305b !important;
  color: #fff !important;
  outline: none
}

body.site_2738663 .btn-primary:active,
body.site_2738663 .btn-primary:focus {
  background: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .flash_message,
body.site_2738663 .notice {
  background: none;
  background-color: #1969c8;
  padding: 10px;
  border-bottom: 1px solid #079647;
  color: #fff
}

body.site_2738663 .flash_message p,
body.site_2738663 .notice p {
  color: #fff
}

body.site_2738663 .nav-coupon-category {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  border-bottom: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  border: none
}

body.site_2738663 .nav-coupon-category li {
  margin-bottom: -2px
}

body.site_2738663 .nav-coupon-category li a {
  background: #f6f6f6 !important;
  color: #333 !important;
  font-size: 14px;
  height: auto !important;
  line-height: 18px !important;
  padding: 11px !important;
  font-weight: 400;
  text-transform: none;
  margin: 0;
  border-left: 6px solid #2e4384 !important
}

body.site_2738663 .nav-coupon-category li a:hover {
  background-color: #2e4384 !important;
  color: #fff !important;
  text-decoration: none
}

body.site_2738663 .nav-coupon-category li a:hover span {
  border-bottom: none;
  padding-bottom: 1px
}

body.site_2738663 .nav-coupon-category li a span {
  border-bottom: none;
  display: inline-block;
  padding-bottom: 1px
}

body.site_2738663 .nav-coupon-category li.active {
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .nav-coupon-category li.active a {
  background-color: #2e4384 !important;
  color: #fff !important;
  border-top: none !important;
  font-weight: 400;
  line-height: 1 !important;
  text-transform: none
}

body.site_2738663 .nav-coupon-category li.active a span {
  border-bottom: none;
  padding-bottom: 1px
}

body.site_2738663 .nav-coupon-category li:last-child {
  border-bottom: none;
  margin-bottom: 0
}

body.site_2738663 .nav-coupon-category .nav-tabs.nav-stacked.nav-coupon-category {
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important
}

body.site_2738663 .deal-containers-list .coupon-thumb {
  background-color: #fff;
  border-radius: 0;
  border: 1px solid #e5e5e5;
  box-shadow: none;
  font-weight: 400
}

body.site_2738663 .deal-containers-list .coupon-thumb .coupon-inner {
  border-style: none;
  border-radius: 0;
  padding: 8px 11px 9px
}

body.site_2738663 .deal-containers-list .coupon-thumb .coupon-inner .coupon-desciption {
  color: #5b6770;
  font-size: 12px;
  height: 4.5em
}

body.site_2738663 .deal-containers-list .coupon-thumb:hover {
  background-color: #fff;
  border: 1px solid #e5e5e5;
  box-shadow: none
}

body.site_2738663 .deal-containers-list .coupon-thumb:hover .coupon-inner {
  background-color: #fff
}

body.site_2738663 .deal-containers-list .coupon-thumb:hover .coupon-inner .coupon-title {
  color: #2e4384 !important;
  text-decoration: none
}

body.site_2738663 .deal-containers-list .coupon-thumb:hover .coupon-inner .coupon-desciption {
  color: #5b6770
}

body.site_2738663 .deal-containers-list .coupon-thumb:hover .coupon-inner .coupon-save {
  text-decoration: underline
}

body.site_2738663 .deal-containers-list .deal-img-inner {
  border-radius: 0;
  overflow: hidden
}

body.site_2738663 .deal-containers-list .deal-img-inner img {
  background-color: transparent !important
}

body.site_2738663 .deal-containers-list .coupon-inner {
  background-color: #fff
}

body.site_2738663 .deal-containers-list .coupon-inner .coupon-title {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #2e4384 !important;
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 11px;
  text-transform: uppercase
}

body.site_2738663 .coupon-save {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #2e4384 !important;
  font-size: 12px;
  margin-top: 0 !important;
  text-transform: uppercase
}

body.site_2738663 .b-map-button {
  background: url(/assets/kkfeature/s8/icon_sideblock_map-85541f3e896ff6d33e816eba32f78b91b7c9d7583981d75687f3e6d186f75289.png) no-repeat 16px 14px #f6f6f6 !important;
  border: 1px solid #f6f6f6 !important
}

body.site_2738663 .b-map-button .title {
  color: #333 !important
}

body.site_2738663 .b-map-button .text {
  color: #333 !important
}

body.site_2738663 .b-feedback-button {
  background-image: none !important;
  border: 1px solid #f6f6f6 !important;
  background-color: #f6f6f6 !important;
  padding: 17px 17px !important;
  display: inline-block;
  border-radius: 0
}

body.site_2738663 .b-feedback-button:hover {
  border-color: #f6f6f6 !important;
  background-color: #f6f6f6 !important
}

body.site_2738663 .b-feedback-button:hover .title {
  color: #333 !important;
  text-decoration: none
}

body.site_2738663 .b-feedback-button:hover .text {
  background: url(/assets/kkfeature/s8/feedback-button-bg-hover-09e791b034d6f88c5179a228c361111f035f2c94f9e574baf537d36475f10473.png) no-repeat top right !important;
  color: #333 !important;
  text-decoration: none
}

body.site_2738663 .b-feedback-button span {
  display: block
}

body.site_2738663 .b-feedback-button .title {
  font-family: "Open Sans", sans-serif;
  color: #333 !important;
  font-size: 12px !important;
  margin-bottom: 8px !important;
  line-height: 18px;
  text-transform: uppercase;
  font-weight: 400 !important
}

body.site_2738663 .b-feedback-button .text {
  display: block;
  background: url(/assets/kkfeature/s8/feedback-button-bg-1ca1e95aec3558cbac5f0ec9284bd352515b39da868f39e52964ca0ae500abfe.png) no-repeat top right;
  font-size: 13px !important;
  color: #333 !important;
  text-decoration: none;
  font-weight: 400;
  padding-right: 55px;
  line-height: 16px
}

body.site_2738663 .feedback-form p {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #6c6d72;
  font-weight: 400;
  text-transform: none
}

body.site_2738663 .feedback-form textarea {
  border-color: #ddd;
  border-radius: 0
}

body.site_2738663 .feedback-form textarea:hover {
  border-color: #252525
}

body.site_2738663 .feedback-form textarea:active,
body.site_2738663 .feedback-form textarea:focus {
  border-color: #252525;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  outline: none
}

body.site_2738663 .feedback-form .btn {
  font-family: "Open Sans", sans-serif;
  background-color: #2e4384 !important;
  border: 1px solid #2e4384;
  color: #fff;
  font-size: 18px;
  border-radius: 0;
  outline: none;
  text-transform: none;
  font-weight: 400 !important
}

body.site_2738663 .feedback-form .btn:hover {
  border: 1px solid #21305b;
  background: #21305b !important;
  color: #fff !important;
  outline: none
}

body.site_2738663 .feedback-form .btn:active,
body.site_2738663 .feedback-form .btn:focus {
  border: 1px solid #21305b;
  background: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .breadcrumbs {
  font-family: "Open Sans", sans-serif;
  font-weight: 400
}

body.site_2738663 .breadcrumbs .breadcrumb_link {
  font-size: 12px;
  color: #323232
}

body.site_2738663 .breadcrumbs .breadcrumb_link:hover {
  color: #323232;
  text-decoration: underline
}

body.site_2738663 .breadcrumbs .breadcrumb_link.active {
  color: #2e4384;
  text-decoration: none;
  font-weight: 400
}

body.site_2738663 .breadcrumbs .breadcrumb_link.active:before {
  background-image: url(/assets/kkfeature/s8/less_sign_active-352026d50dacae32662c7362faf31273e9bd8e73af48d838bbb40fe4348ae823.png)
}

body.site_2738663 .breadcrumbs .breadcrumb_link:before {
  background-image: url(/assets/kkfeature/s8/less_sign-7b56dc23f2177fc52148580745ddbd9e024bb2ec37915e70381a90aa9f15e2de.png);
  top: 2px
}

body.site_2738663 h1 {
  font-family: "Open Sans", sans-serif;
  color: #6c6d71;
  font-size: 18px !important;
  margin-bottom: 10px !important;
  text-transform: none;
  font-weight: 400
}

body.site_2738663 .deal_head {
  border: 1px solid #c7c7c7;
  border-radius: 0;
  overflow: hidden
}

body.site_2738663 .deal_head .btn-primary {
  font-size: 18px;
  padding: 8px 12px 7px;
  font-weight: 400;
  text-transform: none
}

body.site_2738663 .deal_head .deal_head--info {
  border-top: 1px solid #c7c7c7
}

body.site_2738663 .deal_head .deal_head--info .voucher-info {
  color: #2e4384
}

body.site_2738663 .deal_head #deal_small_title {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #6c6d72;
  line-height: 24px;
  font-weight: 400
}

body.site_2738663 .nav.nav-tabs.deal_page {
  border-radius: 0
}

body.site_2738663 .nav.nav-tabs.deal_page li:first-child a {
  border-radius: 0
}

body.site_2738663 .nav.nav-tabs.deal_page li:last-child a {
  border-radius: 0
}

body.site_2738663 .nav.nav-tabs.deal_page li a {
  font-family: "Open Sans", sans-serif;
  background-color: #fff;
  background-image: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: 1px solid #fff;
  font-size: 14px;
  color: #6b6d72;
  font-weight: 400;
  margin: 0;
  padding: 9px 27px 6px 27px;
  text-transform: none
}

body.site_2738663 .nav.nav-tabs.deal_page li.active a {
  border-color: #2e4384;
  background-color: #2e4384;
  color: #fff;
  font-weight: 400
}

body.site_2738663 .nav-tabs>li>a {
  border-radius: 0
}

body.site_2738663 .deal_info {
  color: #6c6d72;
  font-size: 14px
}

body.site_2738663 .deal_info .ul-wrapper {
  border-color: #2e4384 !important
}

body.site_2738663 .deal_info .tab-content {
  background-color: #fff;
  padding-bottom: 0;
  padding-top: 30px;
  border: 1px solid #c7c7c7
}

body.site_2738663 .deal_info #conditions {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400
}

body.site_2738663 .deal_info #conditions a {
  color: #2e4384 !important
}

body.site_2738663 .deal_info #conditions a:hover {
  color: #2e4384 !important;
  text-decoration: underline
}

body.site_2738663 .deal_info #conditions li {
  list-style: none;
  position: relative;
  margin-bottom: 10px
}

body.site_2738663 .deal_info #conditions li:before {
  background-color: #2e4384;
  position: absolute;
  left: -20px;
  top: 11px;
  content: "";
  height: 4px;
  width: 4px;
  border-radius: 4px
}

body.site_2738663 .deal_info #conditions ul,
body.site_2738663 .deal_info #conditions ol {
  padding-left: 20px
}

body.site_2738663 .deal_info #conditions .additionals_text,
body.site_2738663 .deal_info #conditions .conditions_text {
  color: #6b6d72;
  font-size: 14px
}

body.site_2738663 .deal_info .online-booking-button-wrapper {
  padding-top: 20px;
  width: 230px !important
}

body.site_2738663 .deal_info .online-booking-concierge-msg {
  background-color: transparent;
  border-color: #6b6d72;
  border-radius: 0;
  color: #6b6d72
}

body.site_2738663 #conditions .features {
  color: #6b6d72;
  font-size: 14px;
  font-weight: 400
}

body.site_2738663 .spot-city-popup-holder .company_url {
  color: #2e4384;
  font-size: 12px
}

body.site_2738663 .spot-city-popup-holder .company_url:hover {
  color: #21305b
}

body.site_2738663 .spot-city-popup-link {
  background-color: #fff;
  border: 1px solid #535353;
  color: #444 !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  padding: 3px 12px;
  margin-bottom: 10px;
  border-radius: 0
}

body.site_2738663 .spot-city-popup-link span {
  border: none
}

body.site_2738663 .spot-city-popup-link span:after {
  border-bottom: 4px solid #000;
  border-top: none
}

body.site_2738663 .spot-city-popup-link:hover {
  border-color: #535353;
  color: #444 !important
}

body.site_2738663 .spot-city-popup-link:hover span:after {
  border-bottom-color: #000
}

body.site_2738663 .spot-city-popup-link:active {
  color: #444 !important;
  background-color: #fff;
  border-color: #535353;
  border-width: 1px
}

body.site_2738663 .spot-city-popup-link:active span:after {
  border-top-color: #000
}

body.site_2738663 .spot-city-popup-link.state-active {
  color: #444 !important;
  background-color: #fff;
  border-color: #535353;
  border-width: 1px
}

body.site_2738663 .spot-city-popup-link.state-active span:after {
  border-top: 4px solid #000;
  border-bottom: none
}

body.site_2738663 .spot-city-popup-link.state-active:hover {
  color: #444 !important;
  border-color: #535353;
  border-width: 1px
}

body.site_2738663 .spot-city-popup-link.state-active:hover span:after {
  border-top-color: #000
}

body.site_2738663 .spot-city-popup-link.state-active:active {
  color: #444 !important;
  background-color: #fff;
  border-color: #535353;
  border-width: 1px
}

body.site_2738663 .spot-city-popup-link.state-active:active span:after {
  border-top-color: #000
}

body.site_2738663 .addresses-wrapper {
  background-color: #fff;
  color: #6d6c72;
  font-weight: 400;
  margin-top: 0
}

body.site_2738663 .addresses-wrapper:before {
  content: none
}

body.site_2738663 .spot-cities {
  background-color: #e9e9e9;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9
}

body.site_2738663 .spot-cities ul {
  padding-left: 0
}

body.site_2738663 .spot-cities .city-container .spots-cities-list ul li {
  font-family: "Open Sans", sans-serif;
  font-size: 13px
}

body.site_2738663 .spot-cities .city-container .spots-cities-list ul li.letter_label {
  color: #2e4384;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase
}

body.site_2738663 .spot-cities .city-container .spots-cities-list ul li a {
  font-weight: 400;
  color: #6d6c72;
  text-decoration: none
}

body.site_2738663 .spot-cities .city-container .spots-cities-list ul li a:hover {
  color: #6d6c72;
  text-decoration: underline
}

body.site_2738663 .spot-cities .city-container .spots-cities-list ul li a.state-active {
  color: #6d6c72;
  text-decoration: none;
  font-weight: 600
}

body.site_2738663 .deals-locations {
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .deals-locations .city-with-spots .deals-location {
  font-weight: 400;
  color: #6d6c72;
  font-size: 14px !important
}

body.site_2738663 .deals-locations .city-with-spots .deals-location a {
  color: #2e4384
}

body.site_2738663 .deals-locations .city-with-spots .deals-location .deals-location-content .deals-location-hours span.name {
  color: #1c326a;
  font-weight: 400 !important
}

body.site_2738663 .deals-locations .city-with-all-spots .deals-location {
  font-weight: 400;
  color: #6d6c72;
  font-size: 14px !important
}

body.site_2738663 .deals-locations .city-with-all-spots .deals-location a {
  color: #2e4384
}

body.site_2738663 .deals-locations .city-with-all-spots .deals-location .deals-location-content .deals-location-phones {
  font-weight: 400 !important
}

body.site_2738663 .deals-locations .city-with-all-spots .deals-location .deals-location-content .deals-location-hours span.name {
  color: #1c326a;
  font-weight: 400 !important
}

body.site_2738663 .deals-locations .blue-btn {
  font-family: "Open Sans", sans-serif;
  background: #2e4384;
  color: #fff !important;
  font-size: 14px;
  border-radius: 0;
  outline: none;
  text-transform: none;
  font-weight: 400
}

body.site_2738663 .deals-locations .blue-btn:hover {
  background: #21305b !important;
  color: #fff !important;
  outline: none
}

body.site_2738663 .deals-locations .blue-btn:active,
body.site_2738663 .deals-locations .blue-btn:focus {
  background: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .p-profile .return-link {
  font-size: 12px;
  color: #323232
}

body.site_2738663 .p-profile .return-link:hover {
  color: #323232;
  text-decoration: underline
}

body.site_2738663 .p-profile .return-link:before {
  background-image: url(/assets/kkfeature/s8/less_sign-7b56dc23f2177fc52148580745ddbd9e024bb2ec37915e70381a90aa9f15e2de.png);
  top: 2px
}

body.site_2738663 .p-profile .btn {
  font-family: "Open Sans", sans-serif;
  border: 1px solid #2e4384;
  background: #2e4384;
  color: #fff;
  font-size: 18px;
  border-radius: 0;
  outline: none;
  text-transform: none;
  font-weight: 400;
  height: 45px
}

body.site_2738663 .p-profile .btn:hover {
  border: 1px solid #21305b;
  background: #21305b !important;
  color: #fff !important;
  outline: none
}

body.site_2738663 .p-profile .btn:active,
body.site_2738663 .p-profile .btn:focus {
  border: 1px solid #21305b;
  background: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .p-profile .switch .radio span:first-child label {
  border-right: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0
}

body.site_2738663 .p-profile .switch .radio span:last-child label {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0
}

body.site_2738663 .p-profile .switch .radio label {
  border-width: 2px;
  border-color: #2e4384;
  color: #6c6d71;
  background: #fff;
  font-size: 14px;
  font-weight: 400
}

body.site_2738663 .p-profile .switch .radio label:hover {
  border-color: #2e4384;
  background: #fff;
  color: #323232 !important
}

body.site_2738663 .p-profile .switch .radio input:checked+label {
  border-color: #2e4384;
  background: #2e4384;
  color: #fff !important
}

body.site_2738663 .p-profile form #submit_subscriptions_from {
  line-height: 45px
}

body.site_2738663 .p-profile form label.date {
  color: #333;
  font-size: 14px;
  font-weight: 400
}

body.site_2738663 .p-profile .nav-profile ul {
  font-size: 14px;
  border-bottom: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important
}

body.site_2738663 .p-profile .nav-profile ul li {
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .p-profile .nav-profile ul li a {
  background: #f6f6f6 !important;
  border-left: 6px solid #2e4384 !important;
  color: #323232 !important;
  font-size: 14px;
  height: auto !important;
  line-height: normal !important;
  padding: 11px !important;
  text-transform: none;
  border: none;
  font-weight: 400
}

body.site_2738663 .p-profile .nav-profile ul li a:hover {
  background-color: #2e4384 !important;
  color: #fff !important;
  text-decoration: none
}

body.site_2738663 .p-profile .nav-profile ul li a:hover span {
  border-bottom: none;
  padding-bottom: 1px
}

body.site_2738663 .p-profile .nav-profile ul li a span {
  line-height: 1;
  border-bottom: none;
  display: inline-block;
  padding-bottom: 1px
}

body.site_2738663 .p-profile .nav-profile ul li.state-active {
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .p-profile .nav-profile ul li.state-active a {
  background-color: #2e4384 !important;
  color: #fff !important;
  border-top: none !important;
  font-weight: 400
}

body.site_2738663 .p-profile .nav-profile ul li.state-active a span {
  border-bottom: none;
  padding-bottom: 1px
}

body.site_2738663 .p-profile .nav-profile ul li:last-child {
  border-bottom: none
}

body.site_2738663 .b-coupon {
  background-color: #fff;
  border-radius: 0;
  overflow: hidden;
  border: 1px solid #c7c7c7;
  font-family: "Open Sans", sans-serif
}

body.site_2738663 .b-coupon .b-coupon__image {
  background-color: transparent;
  padding: 12px 0 0 10px
}

body.site_2738663 .b-coupon table {
  border: none;
  background-color: #fff;
  font-size: 13px;
  margin-top: 10px;
  margin-bottom: 0
}

body.site_2738663 .b-coupon table th,
body.site_2738663 .b-coupon table td {
  border-color: #efefef
}

body.site_2738663 .b-coupon table thead {
  background-color: #f7f7f7
}

body.site_2738663 .b-coupon table th {
  border-top: 1px solid #f7f7f7 !important;
  color: #6c6d71;
  font-size: 12px;
  font-weight: 400
}

body.site_2738663 .b-coupon table tr td {
  padding: 8px;
  vertical-align: middle;
  color: #6c6d71;
  font-size: 13px;
  font-weight: 400
}

body.site_2738663 .b-coupon table tr td:first-child {
  color: #6c6d71
}

body.site_2738663 .b-coupon table tr td:last-child {
  color: #6c6d71
}

body.site_2738663 .b-coupon table .b-coupon__content--number,
body.site_2738663 .b-coupon table .b-coupon__content--date {
  font-size: 13px
}

body.site_2738663 .b-coupon table .coupon_marked_checkbox span {
  width: 17px;
  height: 17px;
  vertical-align: middle;
  background-image: url(/assets/kkfeature/s8/marked_as_used_at_unchecked-1b80170887c528e307199ca5219f0203ff9da2386580f25d2576eee499dff820.png)
}

body.site_2738663 .b-coupon table .coupon_marked_checkbox span.active {
  background-image: url(/assets/kkfeature/s8/marked_as_used_at_checked-3bb61fe4ed5be6af90e74c02ffa41ccba2b5dcedf27513f62bb7269bf4e4febc.png)
}

body.site_2738663 .b-coupon table .b-coupon__content--print a {
  background-image: url(/assets/kkfeature/s8/icon-print-ad0b2a30409b9b1ff113b0a282a5a2148b3404f5eeabed88e916508ffbbcaaf6.png);
  width: 13px;
  height: 13px;
  vertical-align: middle
}

body.site_2738663 .b-coupon .b-coupon__content {
  background-color: transparent;
  padding: 10px 7px
}

body.site_2738663 .b-coupon .b-coupon__content .b-coupon__content--name {
  font-size: 14px
}

body.site_2738663 .b-coupon .b-coupon__content .b-coupon__content--name a {
  color: #6c6d71 !important;
  font-weight: 400
}

body.site_2738663 .online-booking-dialog .online-booking-content .control-group .controls input[type="text"] {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #d9d9d9;
  border-radius: 0
}

body.site_2738663 .online-booking-dialog .online-booking-content .control-group .controls .online-booking-label {
  background-image: none;
  font-weight: normal;
  color: #666;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  border-color: #d9d9d9;
  border-radius: 0
}

body.site_2738663 .service-feedback-dialog,
body.site_2738663 .online-booking-dialog {
  color: #6b6d72;
  border-radius: 0
}

body.site_2738663 .service-feedback-dialog .service-feedback__success,
body.site_2738663 .online-booking-dialog .service-feedback__success {
  text-transform: none;
  color: #6b6d72;
  font-weight: 400
}

body.site_2738663 .service-feedback-dialog .mfp-close,
body.site_2738663 .online-booking-dialog .mfp-close {
  color: #fff !important
}

body.site_2738663 .service-feedback-dialog h3,
body.site_2738663 .online-booking-dialog h3 {
  color: #fff;
  background-color: #2e4384;
  border-bottom: 1px solid #2e4384;
  font-size: 16px;
  text-transform: none;
  font-weight: 400;
  border-radius: 0
}

body.site_2738663 .service-feedback-dialog h4,
body.site_2738663 .online-booking-dialog h4 {
  text-transform: none
}

body.site_2738663 .service-feedback-dialog h5,
body.site_2738663 .online-booking-dialog h5 {
  color: #6b6d72;
  background-color: #fff;
  border-bottom: 1px solid #eaeaea;
  text-transform: none;
  font-weight: 400
}

body.site_2738663 .service-feedback-dialog .service-feedback__subtitle,
body.site_2738663 .online-booking-dialog .service-feedback__subtitle {
  color: #6b6d72 !important;
  font-weight: 400 !important
}

body.site_2738663 .service-feedback-dialog .online-booking-content .control-group .controls.textarea-wrap:before,
body.site_2738663 .online-booking-dialog .online-booking-content .control-group .controls.textarea-wrap:before {
  border-bottom-color: #ddd !important
}

body.site_2738663 .service-feedback-dialog textarea,
body.site_2738663 .online-booking-dialog textarea {
  border-color: #ddd !important;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none
}

body.site_2738663 .service-feedback-dialog .checks-wrapper__button,
body.site_2738663 .online-booking-dialog .checks-wrapper__button {
  color: #2e4384;
  background: #fff;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 0;
  border-color: #535353;
  border-width: 1px
}

body.site_2738663 .service-feedback-dialog .checks-wrapper__button:hover,
body.site_2738663 .online-booking-dialog .checks-wrapper__button:hover {
  background-color: #2e4384;
  border-color: #2e4384;
  color: #fff
}

body.site_2738663 .service-feedback-dialog .checks-wrapper__button.active,
body.site_2738663 .online-booking-dialog .checks-wrapper__button.active {
  background: #2e4384;
  border-color: #2e4384;
  color: #fff;
  border-width: 1px;
  border-style: solid
}

body.site_2738663 .service-feedback-dialog .marks-wrapper,
body.site_2738663 .online-booking-dialog .marks-wrapper {
  border-color: #ddd !important
}

body.site_2738663 .service-feedback-dialog .service-feedback__comment:before,
body.site_2738663 .online-booking-dialog .service-feedback__comment:before {
  background-image: url(/assets/kkfeature/s8/arrow-bubble-232a5a73e5fa04c43181e705ea2c67ca2668f38fd775c41eb0b1884c7f37839d.png) !important;
  top: -11px
}

body.site_2738663 .service-feedback-dialog .service-feedback__submit,
body.site_2738663 .online-booking-dialog .service-feedback__submit {
  line-height: 40px
}

body.site_2738663 .service-feedback-dialog .service-feedback__submit,
body.site_2738663 .service-feedback-dialog .online-booking__submit,
body.site_2738663 .online-booking-dialog .service-feedback__submit,
body.site_2738663 .online-booking-dialog .online-booking__submit {
  font-family: "Open Sans", sans-serif;
  background: #2e4384;
  border-color: #2e4384;
  color: #fff;
  font-size: 18px;
  border-radius: 0;
  outline: none;
  text-transform: none;
  font-weight: 400;
  padding: 0;
  height: 45px
}

body.site_2738663 .service-feedback-dialog .service-feedback__submit:hover,
body.site_2738663 .service-feedback-dialog .online-booking__submit:hover,
body.site_2738663 .online-booking-dialog .service-feedback__submit:hover,
body.site_2738663 .online-booking-dialog .online-booking__submit:hover {
  background: #21305b !important;
  border-color: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .service-feedback-dialog .service-feedback__submit:active,
body.site_2738663 .service-feedback-dialog .service-feedback__submit:focus,
body.site_2738663 .service-feedback-dialog .online-booking__submit:active,
body.site_2738663 .service-feedback-dialog .online-booking__submit:focus,
body.site_2738663 .online-booking-dialog .service-feedback__submit:active,
body.site_2738663 .online-booking-dialog .service-feedback__submit:focus,
body.site_2738663 .online-booking-dialog .online-booking__submit:active,
body.site_2738663 .online-booking-dialog .online-booking__submit:focus {
  background: #21305b;
  border-color: #21305b;
  color: #fff !important;
  outline: none
}

body.site_2738663 .service-feedback-dialog .online-booking-content span.section-name,
body.site_2738663 .online-booking-dialog .online-booking-content span.section-name {
  color: #666;
  font-weight: 400
}

body.site_2738663 .service-feedback-dialog .online-booking-content .control-group .withlabel input[type="text"],
body.site_2738663 .online-booking-dialog .online-booking-content .control-group .withlabel input[type="text"] {
  border-radius: 0
}

body.site_2738663 .container .b-multi-deals .b-multi-deal {
  font-family: "Open Sans", sans-serif;
  border-color: #2e4384;
  border-radius: 0
}

body.site_2738663 .container .b-multi-deals .b-multi-deal:hover {
  border-color: #2e4384
}

body.site_2738663 .container .b-multi-deals .b-multi-deal:hover .btn-large {
  border-color: #21305b !important;
  background: #21305b !important;
  color: #fff
}

body.site_2738663 .container .b-multi-deals .b-multi-deal .deal-title {
  background-color: #fff;
  color: #6c6d71
}

body.site_2738663 .container .b-multi-deals .b-multi-deal .btn-large {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  background-color: #fff;
  color: #2e4384;
  border-style: solid;
  border-color: #2e4384;
  border-width: 1px 0 0 0;
  border-radius: 0 !important;
  text-transform: none;
  font-weight: 400 !important
}

body.site_2738663 .container .b-multi-deals .b-multi-deal .btn-large:hover {
  background-color: #21305b !important;
  color: #fff !important
}

body.site_2738663 .text_page {
  color: #323232;
  font-weight: 400
}

body.site_2738663 .text_page h1 {
  color: #323232 !important
}

body.site_2738663 .text_page h2 {
  color: #323232 !important
}

body.site_2738663 .pagination-wrapper .pagination ul li {
  font-family: "Open Sans", sans-serif;
  font-weight: 400
}

body.site_2738663 .pagination-wrapper .pagination ul li span {
  color: #2e4384;
  height: 30px
}

body.site_2738663 .pagination-wrapper .pagination ul li a {
  background-color: #fff;
  border: 2px solid #2e4384;
  color: #2e4384;
  height: 30px;
  border-radius: 0;
  display: flex;
  line-height: 1;
  align-items: center;
  justify-content: center
}

body.site_2738663 .pagination-wrapper .pagination ul li a:hover {
  border-color: #2e4384;
  background-color: #2e4384;
  color: #fff
}

body.site_2738663 .pagination-wrapper .pagination ul li.active span {
  background-color: #2e4384;
  border: 2px solid #2e4384;
  border-radius: 0;
  color: #ffffff;
  display: flex;
  line-height: 1;
  align-items: center;
  justify-content: center
}

body.site_2738663 .pagination-wrapper .pagination ul li.prev:first-child a {
  background-color: transparent;
  border: none;
  color: #2e4384;
  font-size: 13px;
  width: auto
}

body.site_2738663 .pagination-wrapper .pagination ul li.prev:first-child a:hover {
  background-color: transparent;
  border: none;
  color: #2e4384;
  text-decoration: underline
}

body.site_2738663 .pagination-wrapper .pagination ul li.last a {
  background-color: transparent;
  border: none;
  color: #2e4384;
  font-size: 13px
}

body.site_2738663 .pagination-wrapper .pagination ul li.last a:hover {
  background-color: transparent;
  border: none;
  color: #2e4384;
  text-decoration: underline
}

body.site_2738663 .b-search:hover .search-field {
  border: 1px solid #9fa0a4;
  color: #000
}

body.site_2738663 .b-search:hover .search-button {
  background-color: #21305b;
  border-color: #21305b;
  color: #fff
}

body.site_2738663 .b-search .search-field {
  font-family: "Open Sans", sans-serif;
  background-color: #fff;
  color: #000 !important;
  border: 1px solid #9fa0a4;
  border-radius: 0;
  font-weight: 400
}

body.site_2738663 .b-search .search-field:hover {
  border-color: #9fa0a4;
  color: #000
}

body.site_2738663 .b-search .search-field:focus {
  border: 1px solid #9fa0a4;
  color: #000
}

body.site_2738663 .b-search .search-button {
  font-family: "Open Sans", sans-serif;
  border-radius: 0;
  background-color: #2e4384;
  color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #2e4384;
  top: 0;
  right: 0;
  height: 40px;
  font-weight: 400;
  font-size: 14px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s
}

body.site_2738663 .b-search .search-button:hover {
  background-color: #21305b;
  border-color: #21305b;
  color: #fff
}

body.site_2738663 .b-search .search-button:active {
  background-color: #21305b;
  border-color: #21305b;
  color: #fff
}

body.site_2738663 .b-search .search-summary {
  color: #6b6d72
}

@media (max-width: 992px) {
  body.site_2738663 .b-search .search-field {
    font-size: 11px
  }
}

body.site_2738663 .b-categories__inner ul li.active a {
  color: #2e4384;
}

body.site_2738663 .b-categories__inner ul li a:hover,
body.site_2738663 .b-categories__inner ul li .menu-link:hover {
  color: #2e4384;
}

body.site_2738663 .b-catalog-toggler {
  background: #2e4384;
}

body.site_2738663 .header__nav-close svg path,
body.site_2738663 .b-categories__close svg path {
  stroke: #2e4384;
}

body.site_2738663 .header__nav-language ul li a.state-active {
  color: #2e4384;
}

body.site_2738663 select {
  background-image: url("data:image/svg+xml,%3Csvg width='9' height='5' viewBox='0 0 9 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.33008 4.5L8.66021 0H-4.91142e-05L4.33008 4.5Z' fill='%232e4384' /%3E%3C/svg%3E");
  color: #2e4384;
}

@media (min-width: 993px) {
  body.site_2738663 .b-categories__inner ul li.active a {
    background-color: #2e4384;
    color: #FFFFFF;
  }

  body.site_2738663 .b-categories__inner ul li a:hover,
  body.site_2738663 .b-categories__inner ul li .menu-link:hover {
    background-color: #2e4384;
    color: #FFFFFF;
  }
}